BODY, TD 
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 10pt;
	color: #000000;
	text-decoration: none
}


A
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #666666;
	text-decoration: none
}

.menu 
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #666666;
	text-decoration: none
}

.ikon
	{
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #666666;
}

.beskriv 
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	color: #666666;
	text-decoration: none
}

h1
	{
	font-family : Verdana, Arial, sans-serif ;
	font-size : 14pt;
	color: #666666;
}

h2
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 12pt;
	color: #666666;
	text-decoration: none
}

h3
	{
	color: #666666;
	font-family : Tahoma;
	font-size : 10pt;
}

h4
	{
	color: Black;
	font-family : Verdana;
	font-size : 10pt;
	font : bold;
}
.neg 
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	color: #000000;
	text-decoration: none
}

.neg2 
	 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #666666;
	text-decoration: none
}
